Page MenuHomePhabricator

Must fix bugs for January 2015 deployment
Closed, ResolvedPublic

Description

Tracking bug for all the must fix bugs for production deployment

While adding new bugs please make sure to include the following:

  1. Description of the bug
  2. Steps to reproduce
  3. Expected behaviour
  4. Actual behaviour
  5. Screenshots (if applicable)

Related Objects

StatusAssignedTask
Resolvedsanthosh
Resolved Jsahleen
Resolvedsanthosh
Resolved Jsahleen
Resolved Jsahleen
ResolvedAmire80
Resolved Jsahleen
Resolved Jsahleen
ResolvedAmire80
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
ResolvedAmire80
Resolvedsanthosh
ResolvedKartikMistry
DuplicateNone
Resolvedsanthosh
ResolvedAmire80
ResolvedArrbee
Resolvedsanthosh
DuplicateAmire80
ResolvedArrbee
ResolvedAmire80
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

Arrbee created this task.Dec 11 2014, 7:00 AM
Arrbee raised the priority of this task from to High.
Arrbee updated the task description. (Show Details)
Arrbee changed Security from none to None.
Arrbee added a subscriber: Arrbee.
santhosh renamed this task from Must fix bugs for deployment to Must fix bugs for January 2015 deployment.Dec 11 2014, 8:56 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-81 board.Dec 23 2014, 2:16 PM
This comment was removed by Arrbee.
Arrbee updated the task description. (Show Details)Dec 23 2014, 3:28 PM
santhosh closed this task as Resolved.Jan 24 2015, 1:34 AM
santhosh claimed this task.
santhosh added a subscriber: santhosh.

Closing since all sub tasks are done